<div class="jumbotron mt-4">
  <h1 class="display-4">Canal de Noticias</h1>
  <p class="lead">Haga click en Crear Noticia </p>
  <hr class="my-4">  
  <a class="btn btn-primary btn-lg" href="/news_listar" role="button">Ir a noticias</a>
  <a class="btn btn-primary btn-lg" href="/news_crear" role="button">Crear Noticia</a>
</div>
